<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <link rel="icon" href="{%static 'images/FS.png' %}" />
    <link rel="stylesheet" href="{%static 'style.css' %}" />
    <link
      href="https://fonts.googleapis.com/css?family=Poppins"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Mulish"
      rel="stylesheet"
    />

    <title>Shafna | Profile</title>

  
    <style>
      body {
        position: absolute;
        width: 100%;
        height: 100%;
        overflow-x: scroll;
        background-image: url("{%static 'images/Desktop3.png' %}");
      }

    </style>

  </head>

  <body>
    <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
      <div class="container">
        <a class="navbar-brand" href="#home">
          <img
            src="{%static 'images/FS.png' %}"
            width="30"
            height="30"
            class="d-inline-block align-top"
            alt="home"
            loading="lazy"
          />
          <span class="sr-only">(current)</span>
        </a>
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarNav"
          aria-controls="navbarNav"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="nav navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#edu">Education</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#skills">Skills</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'homepage:exp' %}">Experience</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#contact">Contact</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <div id="home" class="jumbotron jumbotron-fluid">
    <div class="container">
      <div class="row">
        <div class="col" style="padding: 7%;">
          <img src="{%static 'images/Group14.png' %}" class="img-fluid" alt="Responsive image" style="position: sticky;">
        </div>
        <div class="col" style="padding-top: 10%;">
          <h2 style="color: black;">Hello</h2>
          <h1 style="color: black;">I'm <b style="color: #E1B003;">Shafna</b>!</h1>
          <h4 style="font-style: italic; color:#535353;">this is my journey</h4>
        </div>
      </div>
    </div>
      <!---- img src="{%static 'images/jumbo.png' %}" class="img-fluid" alt="Responsive image" -->
      </div>
    </div>

    <div id="about">
      <div class="container mx-auto">
        <div class="row d-flex justify-content-center" style="padding-bottom: 7%;"><img src="{%static 'images/Group10.png' %}" class="img-fluid" alt="Responsive image"></div>
        <div class="row">
          <div class="col">
            <p class="about" style="padding-bottom: 2%;">About me</p>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <p class="par-1 text-md-left" style="padding-top: 5%;">
              My name is Fikra Shafna. Everyone calls me Shafna. I’m a sophomore
              majoring in Information System at University of Indonesia. Since I
              was a child I’ve always been attracted to technology. I love art,
              travelling, and volunteering.
            </p>
          </div>
          <div class="col">
            <img
              src="{%static 'images/shafna.jpg' %}"
              class="img-fluid-photo"
              alt="Responsive image"
            />
          </div>
        </div>
      </div>
    </div>

    <div id="edu" class="justify-content-center align-items-center">
      <div class="container">
        <div class="row d-flex justify-content-center" style="padding-bottom: 7%;"><img src="{%static 'images/Group10.png' %}" class="img-fluid" alt="Responsive image"></div>
        <div class="row">
          <div class="col text-center" style="padding-bottom: 7%;">
            <h1><b>Education</b></h1>
          </div>
        </div>

        <section class="intro">
          <div class="container"></div>
        </section>

        <section class="timeline">
          <ul>
            <li>
              <div>
                <time>2019</time> <br /><b>University of Indonesia</b>  <br />Major :
                Information System
              </div>
            </li>
            <li>
              <div><time>2016</time> <br /><b>SMAN 61 Jakarta</b></div>
            </li>
            <li>
              <div><time>2013</time> <br /><b>SMP Labschool Cibubur</b></div>
            </li>
            <li>
              <div><time>2007</time> <br /><b>SDI Al-Azhar 23</b></div>
            </li>
          </ul>
        </section>
      </div>
    </div>

    <div id="skills" class="justify-content-center align-items-center">
      <div class="container">
        <div class="row d-flex justify-content-center" style="padding-bottom: 7%;"><img src="{%static 'images/Group10.png' %}" class="img-fluid" alt="Responsive image"></div>
        <div class="row">
          <div class="col text-center">
            <h1>Skills</h1>
          </div>
        </div>
        <div class="row">
          <div class="col">
            <p class="text-center">
              Python <br />
              Java <br />
              Illustrator<br />
              Microsoft Office<br>
              Acrylic & Water Painting<br /> Team Work <br />
              Creative Thinking 
            </p>
          </div>
        </div>
      </div>
    </div>

    <div id="contact">
      <div class="container">
        <div class="row d-flex justify-content-center" style="padding-bottom: 7%;"><img src="{%static 'images/Group10.png' %}" class="img-fluid" alt="Responsive image"></div>
        <div class="row d-flex justify-content-center align-items-center"> 
        <h2>Hit me up at:</h2></div> 
        <div class="row">
          <div class="d-flex justify-content-center align-items-center" >
            <a href="https://www.linkedin.com/in/fikra-shafna-rahmania-putri-setyawan-b69855159/" style="text-align: center;">
              <img
                src="{%static 'images/linkedin-logo-png-black-9.png' %}", width="15%">
              </a>
              <a href="https://www.instagram.com/shafnafkr/" style="text-align: center;"><img
                src="{%static 'images/instagram.png' %}"
                , width="15%">
              </a>
              <a href="mailto:shafna.fikra@gmail.com" style="text-align: center;"><img src="{%static 'images/mail-5.png' %}", width="15%"></a>
          </div>
        </div>
      </div>
  </div>


    <!-- Footer -->
    <div id="footer">
      <div class="container"><p style="font-size: small; text-align: center;">© 2020 Copyright Fikra Shafna</p></div>
    </div>
    <!-- Footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"
    ></script>
    <script src="{%static 'Scroll.js'%}"></script>
  </body>
</html>
